sylius_invoicing_plugin:
    ui:
        billing_data: 'Données de facturation'
        buyer: 'Acheteur'
        discounted_unit_net_price: 'Prix HT unitaire après réduction'
        download_invoice: 'Télécharger'
        gross_value: 'Prix TTC'
        invoice: 'Facture'
        invoice_id: 'ID de facture'
        invoice_number: 'Numéro de facture'
        invoices: 'Factures'
        issued_at: 'Émise le'
        issued_for_order: 'Émise pour la commande'
        issued_from: 'Émise de'
        manage_invoices: 'Gérez vos factures'
        net_total: 'Total HT'
        net_value: 'Prix HT'
        no: 'N°'
        order_number: 'Numéro de commande'
        payment:
            paid: 'Payée'
            yes: 'Oui'
            no: 'Non'
        resend_invoice: 'Réenvoyer'
        seller: 'Vendeur'
        tax_amount: 'Montant taxes'
        tax_id: 'ID de taxe'
        tax_rate: 'Taux taxes %'
        taxes_total: 'Total taxes'
        unit_net_price: 'Prix HT unitaire'
